Subject: New Reply Received - WRONG SIZE ORDER 9578693701
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jul 2022 11:28:00 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  WRONG SIZE ORDER 9578693701  Ticket comment <div>Hi 
</div>
<div>
<br>
</div>
<div>I’ve being busy sorry for the late reply. I’ll visit the store and get the correct size. <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Jul 2022, at 3:20 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4626220</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Maya Shamma : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ​Saad,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please accept our sincere apologies for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Currently, you may exchange Shoe Mart items for sizing issue in any Centrepoint/Shoemart store within 14 days from the collection/delivery date providing that the item is available in the store.<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Products that have a manufacturing issue cannot be exchanged, however, a return and refund can be done.<br>
You can return online purchases through the below three channels:</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">- You can contact our customer support team on 8006927  to book a return and to be notified of the refund amount based on our return policy.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">- You can now drop off your Centrepoint and Shoe Mart returns at any Centrepoint and Shoe Mart stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff
 in the absence of an invoice.</div>
<div dir="ltr">​</div>
<div dir="ltr">They will be happy to assist you with exchange or return.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">- You can also book the return online for a refund. You can log into your account and go to Order History. Click on 'Order number'. From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We hope this helps and have a great day! Stay Safe!</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your Friends,<br>
The Support Team.</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4626220